Apple iPhone Forum und Community

Normale Version: Umfrage Baseband 04.26.08 oder 05.11.07
Du siehst gerade eine vereinfachte Darstellung unserer Inhalte. Normale Ansicht mit richtiger Formatierung.

*Leopard*

Welches Baseband betreibt ihr auf eurem iPhone mit welcher Firmware?

Immer noch mit 04.26.08? Evnetuell mit dem 3G sogar schon auf 3.1.3 und immer noch mit ultrasn0w unlocked?

Oder schon mit 05.11.07 mit blacksn0w unlocked?
Klassisch, die 3.1.2 mit 05.11.07 auf einem 3G.

*Leopard*

Obwohl ich den Unlock nicht brauche da ich ein T-Mobile Vertrag habe, achte ich drauf, dass sowohl mein 3G, als auch mein 3G S unlockbar bleiben. Deshalb habe ich noch bei beiden das Baseband 04.26.08, weil ich blacksn0w nicht über den Weg getraut habe oder besser gesagt, weil ultrasn0w sich bewährt hat.

Aktuell ist mein 3G auf der 3.1.3 mit 04.26.08 und mit ultrasn0w unlocked und mein 3G S auf 3.1.2 mit 04.26.08 ebenfalls mit ultrasn0w unlocked.

Soalnge es geht werde ich 04.26.08 behalten.
04.26.08 3G Fw 3.1
bräuchte den unlock auch nicht hab auch tmobile vertrag
habe es aber gerade downgegradet und unlocked
Momentaner Stand:
iPhone 3GS
FW 3.1.2
Baseband 05.11.07
Alter BootRom 2009/21
Modell: MC139DN
Ich hab ein 3G

Schön mit einer Customfirmware auf 3.12 gebracht . Und mit Ultrasn0w unlockt. Also habe ich noch 04.26.08

Und bevor es nicht 4.0 gibt oder ich ein neues Iphone habe ändere ich auch nichts.

Es funktioniert fast alles inkl. Push.

Nur Youtube ruckelt im Wlan aber das haben andere auch.
Ruckeln nicht, aber es dauert ewig zum Laden!!!
Das nervt mich etwas.
3G
3.1.2
05.11.07
3G -> 3.1.2 -> 05.11.07 Smiley